{
	"@metadata": {
		"authors": [
			"Imdadb",
			"Southparkfan",
			"아라"
		]
	},
	"sunday": "Yakşambe",
	"monday": "Duşambe",
	"tuesday": "Sişambe",
	"wednesday": "Cárşambe",
	"thursday": "Pancşambe",
	"friday": "Jummá",
	"saturday": "Afta",
	"sun": "Yakşambe",
	"mon": "Duşambe",
	"tue": "Sişambe",
	"wed": "Cárşambe",
	"thu": "Pancşambe",
	"fri": "Jummá",
	"sat": "Afta",
	"january": "Janvarí",
	"february": "Farvarí",
	"march": "Márc",
	"april": "Aprel",
	"may_long": "Maí",
	"june": "Jún",
	"july": "Jaoláí",
	"august": "Agast",
	"september": "Satumbar",
	"october": "Aktúbar",
	"november": "Naombar",
	"december": "Dasumbar",
	"january-gen": "Janvarí",
	"february-gen": "Farvarí",
	"march-gen": "Márc",
	"april-gen": "Aprel",
	"may-gen": "Maí",
	"june-gen": "Jún",
	"july-gen": "Jaoláí",
	"august-gen": "Agast",
	"september-gen": "Satumbar",
	"october-gen": "Aktúbar",
	"november-gen": "Naombar",
	"december-gen": "Dasumbar",
	"jan": "Janvarí",
	"feb": "Farvarí",
	"mar": "Márc",
	"apr": "Aprel",
	"may": "Maí",
	"jun": "Jún",
	"jul": "Jaoláí",
	"aug": "Agast",
	"sep": "Satumbar",
	"oct": "Aktúbar",
	"nov": "Naombar",
	"dec": "Dasumbar",
	"pagecategories": "{{PLURAL:$1|Xáot|Xáot ák}}",
	"category_header": "Xáot \"$1\" ŧí panna ģák",
	"subcategories": "Şefko Xáot ák",
	"hidden-categories": "{{PLURAL:$1|Aodem á xáot|Aodem á xáot ák}}",
	"category-subcat-count": "{{PLURAL:$2|Dá xáot aŧí bíra dá şefko-xáot e.|Dá xáot aŧí, kulloí $2 án, đá {{PLURAL:$1|şefko-xáot e|$1 şefko-xáot arer}}.}}",
	"category-article-count": "{{PLURAL:$2|Dá xáot aŧí bíra şefko panna ģák o.|Dá xáot aŧí şefko {{PLURAL:$1|panna|$1 panna}}, kulloí $2 án.}}",
	"about": "Bárav aŧ",
	"newwindow": "(púskuno darí seŧí malingik)",
	"cancel": "Paşomán",
	"mytalk": "Ítgap",
	"navigation": "Kasarşoní",
	"actions": "Amal ák",
	"namespaces": "Pin-jága ģák",
	"variants": "Badaldroşumk",
	"errorpagetitle": "Radí",
	"returnto": "$1 á aŕseng.",
	"tagline": "{{SITENAME}} án",
	"help": "Ráhşon",
	"search": "Paŧŧopol",
	"searchbutton": "Paŧŧopol",
	"searcharticle": "Ráím",
	"skin-view-history": "Lekav e ur",
	"history": "Panna ná lekav",
	"history_short": "Lekav",
	"printableversion": "Chapáí droşum",
	"permalink": "Pakká gańđ",
	"view": "Nadára",
	"skin-view-view": "Xuán",
	"edit": "Radbadal",
	"skin-view-edit": "Radbadal",
	"create": "Biná",
	"skin-view-create": "Biná",
	"delete": "Mesa",
	"protect": "Rakk",
	"protect_change": "badal kar",
	"newpage": "Púskuno panna",
	"talkpagelinktext": "ítgap",
	"personaltools": "Tená aozár ák",
	"talk": "Ítgap",
	"views": "Nadára",
	"toolbox": "Aozár ák",
	"otherlanguages": "Elo bolí teŧí",
	"redirectedfrom": "($1 án aŕsok)",
	"redirectpagesub": "Aŕsengoká panna",
	"lastmodifiedat": "Dá panna ŧí guđđíko radbadal $1 ($2) á massus us.",
	"jumpto": "Dáng drikka:",
	"jumptonavigation": "kasarşoní",
	"jumptosearch": "paŧŧopol",
	"aboutsite": "{{SITENAME}} ná bárav aŧ",
	"aboutpage": "Project:Bárav",
	"copyright": "Mađđí $1 aná rid aŧ rasenging e.",
	"copyrightpage": "{{ns:project}}:Hakkxuájaí",
	"currentevents": "Sáŕí hál",
	"currentevents-url": "Project:Sáŕí hál",
	"disclaimers": "Dazkaşşík",
	"disclaimerpage": "Project:Las dazkaşşí",
	"edithelp": "Radbadal ráhşoní",
	"mainpage": "Monpanna",
	"mainpage-description": "Monpanna",
	"portal": "Cágiŕd bundar",
	"portal-url": "Project: Cágiŕd bundar",
	"privacy": "Rázdárí ráhband",
	"privacypage": "Project:Rázdárí ráhband",
	"badaccess": "Mokal radí",
	"retrievedfrom": "\"$1\" án alok",
	"youhavenewmessages": "Nekin $1 ($2) are.",
	"editsection": "radbadal",
	"editold": "radbadal",
	"viewsourceold": "bumpad e ur",
	"editlink": "radbadal",
	"viewsourcelink": "bumpad e ur",
	"editsectionhint": "Vanđ aŧí radbadal: $1",
	"toc": "Ridoband",
	"showtoc": "páş",
	"hidetoc": "aodem",
	"site-rss-feed": "$1 RSS serí",
	"site-atom-feed": "$1 Atom serí",
	"page-rss-feed": "\"$1\" RSS serí",
	"page-atom-feed": "\"$1\" Atom serí",
	"red-link-title": "$1 (panna káŧum án aff)",
	"nstab-main": "Panna",
	"nstab-user": "Kárband ná panna",
	"nstab-special": "Xás á panna",
	"nstab-project": "Bunkárem panna",
	"nstab-image": "Fáil",
	"nstab-template": "Kálib",
	"nstab-category": "Xáot",
	"mainpage-nstab": "Monpanna",
	"missing-article": "Cáindárí ambár aŧí panna sená nivişt xanningtav arásiŧ ki xaningosus, \"$1\" $2 piní á.\n\nDá geştirí mesingoko panna sená nákára o fark yá lekav ná gańđ aseá ining án marek.\n\nAga dun aff, to ní software aŧí aeb as xanánus.\n\nNá minnatvár maron ki dáná itlá e [[Special:ListUsers/sysop|amaldár]] as e kes, o URL e nişán kes.",
	"missingarticle-rev": "(radbadal droşum#: $1)",
	"viewsource": "Bumpad e ur",
	"yourname": "Kárband pin:",
	"yourpassword": "Kilítlaoz:",
	"login": "Drustírástí",
	"nav-login-createaccount": "Drustírástí / pinváxubí",
	"logout": "Bidar mar",
	"userlogout": "Bidar mar",
	"mailmypassword": "Púskuná kilítlaoz e girok ŧapál aŧ mon et",
	"loginlanguagelabel": "Bolí: $1",
	"pt-login": "Drustírástí",
	"pt-createaccount": "Pinváxubí kar",
	"summary": "Bungapp:",
	"subject": "Sarhál:",
	"minoredit": "Dá cunko radbadal as e",
	"watchthis": "Dá panna ná xiálí mar",
	"savearticle": "Panna e atíko kar",
	"preview": "Sarí Jác",
	"showpreview": "Sarí jác nişán et",
	"showdiff": "Fark nişán et",
	"anoneditwarning": "'''Xiál kes:''' Ní pinváxubí kattanus.\nPanna ná radbadal lekav aŧí ná IP pajjár atíko kanningik.",
	"summary-preview": "Bungapp ná sarí jác:",
	"newarticle": "(Púskun)",
	"newarticletext": "Ní anduno panna sená rand e alkunus ki káŧum án joŕ aff.\nPanna ná biná e kanning kin şefko đabbá ŧí likking şurú kar (Pen cáindárí kin [$1 ráhşoní panna] e ur).\nAga dáŕe radínk aŧ bassunus, to ''browser'' ná '''padí''' baŧŧańŕ e xaļ.",
	"noarticletext": "Dáiskán dá panna ŧí icc nivişta aff.\nElo panna ģáteŧí [[Special:Search/{{PAGENAME}}|dá sarhál e paŧŧa]],\n<span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} đek kunoká ''log'' áte paŧŧa],\nyá [{{fullurl:{{FULLPAGENAME}}|action=edit}} dá panna ŧí radbadal kar]</span>.",
	"noarticletext-nopermission": "Dáiskán dá panna ŧí icc nivişta aff.\nElo panna ģáteŧí [[Special:Search/{{PAGENAME}}|dá sarhál e paŧŧa]],\nyá <span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} đek kunoká ''log'' áte paŧŧa].",
	"previewnote": "'''Yát kes ki dá bíra sarí jác ase.'''\nNá radbadal ák deskáne atíko matano.",
	"editing": "$1 aŧí radbadal kanning us",
	"editingsection": "$1 (vanđ) aŧí radbadal",
	"templatesused": "Dá panna ŧí aloká {{PLURAL:$1|Kálib|Kálib ák}}:",
	"templatesusedpreview": "Dá sarí jác aŧí aloká {{PLURAL:$1|Kálib|Kálib ák}}:",
	"template-protected": "(rakk karok)",
	"template-semiprotected": "(nem-rakk)",
	"hiddencategories": "Dá panna {{PLURAL:$1|1 aodemo xáot|$1 aodemo xáot}} ná básk ase:",
	"permissionserrorstext-withaction": "Ne $2 ná mokal aff, oná {{PLURAL:$1|dalíl dáde|dalíl ák dádo}}:",
	"viewpagelogs": "Dá panna ná hisáb áte ur",
	"currentrev-asof": "$1 iskán caŧŧ púskuná radbadal droşum",
	"revisionasof": "$1 á sáŕí badaldroşum",
	"previousrevision": "← Mutkuná badaldroşum",
	"nextrevision": "Púskuná badal droşum →",
	"currentrevisionlink": "Caŧŧ púskuná badal droşum",
	"cur": "sáŕí",
	"last": "must",
	"history-show-deleted": "Bíra mesok",
	"histfirst": "Vaxtí á",
	"histlast": "Caŧŧ púskuná",
	"rev-delundel": "páş/aodem",
	"revdel-restore": "páşí e badal kar",
	"revertmerge": "Jitá",
	"history-title": "$1 aŧí radbadal ná lekav",
	"lineno": "Lík $1:",
	"editundo": "ságí",
	"searchresults": "Paŧŧopol ná kaŧŧiá",
	"searchresults-title": "$1 kin paŧŧopol ná kaŧŧiá",
	"notextmatches": "Icco panna nivişt dá vaŕ aná allav",
	"prevn": "gidrengoká {{PLURAL:$1|$1}}",
	"nextn": "mon aná {{PLURAL:$1|$1}}",
	"shown-title": "Ar panna ģá $1 {{PLURAL:$1|kaŧŧiá|kaŧŧiá}} nişán et",
	"viewprevnext": "($1 {{int:pipe-separator}} $2) ($3) e ur",
	"searchmenu-new": "'''Dá Vikí ŧí \"[[:$1]]\" panna ná biná kar!'''",
	"searchprofile-articles": "Nivişt panna ģák",
	"searchprofile-images": "Multimedia",
	"searchprofile-everything": "Ar giŕá",
	"searchprofile-advanced": "Xúŕt",
	"searchprofile-articles-tooltip": "$1 ŧí paŧŧa",
	"searchprofile-images-tooltip": "Fáil átekin paŧŧpol",
	"searchprofile-everything-tooltip": "Ģuŧŧ nivişt áteŧí paŧŧpol (ítgap ná panna ģáteton avár)",
	"search-result-size": "$1 ({{PLURAL:$2|1 laoz|$2 laoz}})",
	"search-redirect": "(aŕsa $1)",
	"search-section": "($1 vanđ)",
	"search-suggest": "Maga dád xuáhása: $1",
	"search-interwiki-more": "(pen)",
	"searchrelated": "amrang",
	"searchall": "ģuŧŧ",
	"search-nonefound": "Just aná icc kaŧŧiá allav",
	"powersearch-legend": "Xúŕt paŧŧopol",
	"powersearch-ns": "Pin-jága ģáteŧí paŧŧopol:",
	"preferences": "Gicenk",
	"mypreferences": "Kaná gicenk",
	"prefs-watchlist": "Kaná xiálí rid",
	"yourrealname": "Aslí pin",
	"group-sysop": "Amaldár ák",
	"grouppage-sysop": "{{ns:project}}:Amaldár ák",
	"newuserlogpage": "Kárband joŕ kanning ná hisáb",
	"rightslog": "Kárband hakk hisáb",
	"skin-action-addsection": "Púskun sarhál",
	"action-edit": "dá panna ŧí radbadal kar",
	"action-move": "Surif",
	"action-delete": "Mesa",
	"action-protect": "Rakk",
	"nchanges": "$1 {{PLURAL:$1|radbadal|radbadal}}",
	"enhancedrc-history": "lekav",
	"recentchanges": "Zút áteaŧ maroká radbadal ák",
	"recentchanges-legend": "Zút áteaŧ marok radbadal tekin gicenk",
	"recentchanges-label-newpage": "Dá radbadal aŧ panna sená biná mass",
	"recentchanges-label-minor": "Dá cunko radbadal as e",
	"recentchanges-label-bot": "Dá xudkár asená dú án maroko radbadal as e",
	"rcnotefrom": "Şefko raddobadal ák '''$2''' án maroko ('''$1''' iskán páş o)",
	"rclistfrom": "$3 $2 án púskuná radbadal áke nişán et",
	"rcshowhideminor": "Cunká radbadal áte $1",
	"rcshowhidebots": "Boŧ áte $1",
	"rcshowhideliu": "Drustírástí kárband áte $1",
	"rcshowhideanons": "Bidar kárband áte $1",
	"rcshowhidemine": "Kaná radbadal áte $1",
	"rclinks": "Guđđíko $2 de teŧí maroká guđđíko $1 radbadal e nişán et",
	"diff": "fark",
	"hist": "lekav",
	"hide": "aodem kar",
	"show": "níşán et",
	"minoreditletter": "C",
	"newpageletter": "P",
	"boteditletter": "x",
	"recentchangeslinked": "Amrang á radbadal ák",
	"recentchangeslinked-toolbox": "Amrang á radbadal ák",
	"recentchangeslinked-title": "\"$1\" ná bábat radbadal ák",
	"recentchangeslinked-summary": "Dá amo radbadal átá rid e aráfk ki zút áteaŧ amo panna ģáteŧí massuno aráfk ki xáso panna se án gańđok o (yá xáso xáot asená básk áteton). [[Special:Watchlist|Ná xiálí rid]] aŧí sáŕí panna ģáte '''zanđ nivişt''' aŧ nişán kanningáne.",
	"recentchangeslinked-page": "Panna ná pin:",
	"upload": "Fáil laggif",
	"uploadlogpage": "Laggifing ná hisáb",
	"filedesc": "Bungapp",
	"license": "Muxtárnáma",
	"license-header": "Muxtárnáma",
	"file-anchor-link": "Fáil",
	"filehist": "Fáil ná lekav",
	"filehist-help": "Táríx/vaxt e xaļ o fáil e amo droşum aŧí ur ki amo vaxt á ass.",
	"filehist-revert": "ságí",
	"filehist-current": "sáŕí",
	"filehist-datetime": "De/Vaxt",
	"filehist-thumb": "Cunikfoŧú",
	"filehist-thumbtext": "$1 íá badal droşum kin cunikfoŧú",
	"filehist-user": "Kárband",
	"filehist-dimensions": "Bálád",
	"filehist-comment": "Darşánxiál",
	"imagelinks": "Fáil ná istimál ák",
	"linkstoimage": "Şefko {{PLURAL:$1|panna fáil ton gańđok e|$1 panna ģák fáil ton gańđok o}}:",
	"uploadnewversion-linktext": "Dá fáil ná púskuno badal droşum as laggif",
	"randompage": "Saŧŧí panna",
	"statistics": "Hisábkitáb",
	"nbytes": "$1 {{PLURAL:$1|báiŧ|báiŧ}}",
	"nmembers": "$1 {{PLURAL:$1|básk|básk}}",
	"prefixindex": "Ģuŧŧ panna ģák sarloaz ton",
	"newpages": "Púskuná panna ģák",
	"move": "Surif",
	"movethispage": "Dá panna e surif",
	"pager-newer-n": "{{PLURAL:$1|púskuná 1|púskuná $1}}",
	"pager-older-n": "{{PLURAL:$1|mutkuná 1|mutkuná $1}}",
	"booksources": "Kitábí bumpad",
	"booksources-search-legend": "Kitábí bumpad átekin paŧŧpol",
	"log": "Lekav",
	"allpages": "Ģuŧŧ panna ģák",
	"prevpage": "Mustko panna ($1)",
	"allpagesfrom": "Dáŕaŧ biná maroká panna ģáte nişán et:",
	"allpagesto": "Dáŕaŧ esar maroká panna ģáte nişán et:",
	"allarticles": "Ģuŧŧ panna ģák",
	"allpagessubmit": "Ráím",
	"categories": "Xáot ák",
	"linksearch": "Darí gańđ",
	"listgrouprights-members": "(básk átá ridoband)",
	"emailuser": "Dá kárband e girokŧapál as mon et",
	"watchlist": "Kaná xiálí rid",
	"mywatchlist": "Kaná xiálí rid",
	"removedwatchtext": "Panna \"[[:$1]]\" e [[Special:Watchlist|ná xiálírid]] án kaşşingáne.",
	"watch": "Xiálí mar",
	"watchthispage": "Dá panna ná xiálí mar",
	"unwatch": "Bexiál mar",
	"watchlist-details": "Ná xiálí rid aŧí {{PLURAL:$1|$1 panna se|$1 panna o}}, ítgap panna ģák hisáb aŧí affas.",
	"watchlist-options": "Xiálírid gicenk",
	"watching": "Xiálí manning...",
	"unwatching": "Bexiál manning...",
	"deletepage-submit": "Panna e mesa",
	"confirmdeletetext": "Ní panna as e oná lekav ton avár mesing aŧí us.\nDá pakk kar ki ní dun kanning xuáisa, dáná pad án poh us, o ní dád [[{{MediaWiki:Policy-url}}|ráhband]] ná vaŕ aŧ kanning us.",
	"actioncomplete": "Amal sarjam",
	"actionfailed": "Amal besob mass",
	"deletedtext": "\"$1\" mesingáne.\nZút áteaŧ mesing átá lekav kin $2 e ur.",
	"dellogpage": "Mesing ná hisáb",
	"deletecomment": "Dalíl:",
	"deleteotherreason": "Elo/pen dalíl:",
	"deletereasonotherlist": "Elo dalíl",
	"rollbacklink": "ģuŧŧ e aŕsa",
	"protectlogpage": "Rakk hisáb",
	"protectcomment": "Dalíl",
	"protect-default": "Ģuŧŧ kárband áte mokal et",
	"protect-fallback": "\"$1\" mokal xuáik",
	"protect-level-autoconfirmed": "Púskuná o bepin á kárband átiá rok xaļ",
	"protect-level-sysop": "Bíra Amaldár ák",
	"restriction-type": "Mokal:",
	"undeletelink": "ur/aŕsa",
	"undeleteviewlink": "ur",
	"namespace": "Pin-jága:",
	"invert": "Gicen e elo mon kar",
	"blanknamespace": "(Bundar)",
	"tool-link-contributions": "Kárband ná baŕáhík",
	"contributions-title": "$1 kin kárband ná baŕáhík",
	"mycontris": "Baŕáhík",
	"contribsub2": "$1 ($2) kin",
	"uctop": "buŕz buŕzko",
	"month": "Dá tú (o must) án:",
	"year": "Dá sál (o must) án:",
	"sp-contributions-blocklog": "rok aná hisáb",
	"sp-contributions-talk": "ítgap",
	"sp-contributions-search": "Baŕáhí kin paŧŧopol",
	"sp-contributions-username": "IP pajjár yá kárband pin:",
	"sp-contributions-submit": "Paŧŧopol",
	"whatlinkshere": "Dáŕe ant gańđoke",
	"whatlinkshere-title": "$1 aton gańđok á panna ģák",
	"whatlinkshere-page": "Panna:",
	"linkshere": "Şefko panna ģák '''$2''' ton gańđok o:",
	"isredirect": "aŕsengoká panna",
	"istemplate": "aviŕdaí",
	"isimage": "fáil gańđ",
	"whatlinkshere-prev": "{{PLURAL:$1|mustko|mustko $1}}",
	"whatlinkshere-next": "{{PLURAL:$1|randíko|randíko $1}}",
	"whatlinkshere-links": "← gańđ ák",
	"whatlinkshere-hideredirs": "$1 aŕsik",
	"whatlinkshere-hidetrans": "aviŕdaí te $1",
	"whatlinkshere-hidelinks": "gańđ áte $1",
	"blockip": "Kárband á rok xaļ",
	"ipboptions": "2 ganŧa:2 hours,1 de:1 day,3 de:3 days,1 afta:1 week,2 afta:2 weeks,1 tú:1 month,3 tú:3 months,6 tú:6 months,1 sál:1 year,be kacc:infinite",
	"ipblocklist": "IP pajjár o kárbandpin ák ki rok laggok e iyá tá",
	"blocklink": "rok xaļ",
	"unblocklink": "rok xalás",
	"change-blocklink": "rok aŧí radbadal",
	"contribslink": "baŕáhík",
	"blocklogpage": "Rok hisáb",
	"block-log-flags-nocreate": "pinváxubí á rok xallingá",
	"newtitle": "Púskuná sarhál á:",
	"movepagebtn": "Panna e surif",
	"pagemovedsub": "Surifing sarsob mass",
	"movepage-moved": "'''\"$1\" e \"$2\"''' á surifingáne",
	"articleexists": "Anná pin aná panna málav án sáŕí e, yá ná tiroká pin ravá aff.\nPen pin as gicen kar.",
	"movetalk": "Aviŕda ģá ítgap panna e surif",
	"movelogpage": "Surifing ná hisáb",
	"movereason": "Dalíl:",
	"revertmove": "málav ná",
	"allmessagesname": "Pin",
	"thumbnail-more": "Bhallun kar",
	"tooltip-pt-userpage": "Ná kárbandí panna",
	"tooltip-pt-mytalk": "Ná ítgap panna",
	"tooltip-pt-preferences": "Ná gicenk",
	"tooltip-pt-watchlist": "Amo panna ģátá rid aráfteŧí radbadal ná xiálí us",
	"tooltip-pt-mycontris": "Ná baŕáhí tá rid",
	"tooltip-pt-login": "Drustírástí kes to bház juán e, vale, lázum aff",
	"tooltip-pt-logout": "Bidar mar",
	"tooltip-pt-createaccount": "Pinváxubí kes to báz juán e; vele, allam aff.",
	"tooltip-ca-talk": "Niviştánk ná bárav aŧ ítgap",
	"tooltip-ca-edit": "Dá panna ŧí radbadal kar",
	"tooltip-ca-addsection": "Púskuno vanđ asená biná kar",
	"tooltip-ca-viewsource": "Dá panna rakk karok e.\nDáná bumpad e unning kesa",
	"tooltip-ca-history": "Dá panna ná málav ná şefbuŕz ák",
	"tooltip-ca-protect": "Dá panna e rakk kar",
	"tooltip-ca-delete": "Dá panna e mesa",
	"tooltip-ca-move": "Dá panna e surif",
	"tooltip-ca-watch": "Dá panna e tená xiálí rid aŧí avár kar",
	"tooltip-ca-unwatch": "Dá panna e tená xiálí rid án kaşşa",
	"tooltip-search": "{{SITENAME}} aŧí paŧŧa",
	"tooltip-search-go": "Aga caŧŧ andá pin aná panna are to in iyá ta",
	"tooltip-search-fulltext": "Panna ģáteŧí dá laoz áte paŧŧa",
	"tooltip-p-logo": "Monpanna ģá in",
	"tooltip-n-mainpage": "Monpanna ģá in",
	"tooltip-n-mainpage-description": "Monpanna ģá in",
	"tooltip-n-portal": "Kárem ná bábat, ní ant kanning kesa, giŕá te aráŕe paŧŧoí e",
	"tooltip-n-currentevents": "Sáŕí sefbuŕz átá bumpadí cáindárí",
	"tooltip-n-recentchanges": "Vikí ŧí zút áteaŧ maroká radbadal ák",
	"tooltip-n-randompage": "Saŧŧí panna as mal",
	"tooltip-n-help": "Paŧŧing xaning ná jága",
	"tooltip-t-whatlinkshere": "Ģuŧ amo vikí panna ģátá rid arfák dáŕe gańđoko",
	"tooltip-t-recentchangeslinked": "Dá panna ton gańđoká panna ģáteŧí zút áteaŧ maroká radbadal ák",
	"tooltip-feed-rss": "Dá panna kin RSS serí",
	"tooltip-feed-atom": "Dá panna kin Atom serí",
	"tooltip-t-contributions": "Dá kárband ná baŕáhí tá rid e ur",
	"tooltip-t-emailuser": "Dá kárband e girokŧapál as mon et",
	"tooltip-t-upload": "Fáil laggif",
	"tooltip-t-specialpages": "Ģuŧŧ xás á panna ģátá ridband",
	"tooltip-t-print": "Dá panna ná chapáí droşum",
	"tooltip-t-permalink": "Panna ná dá badaldroşum ná pakká gańđ",
	"tooltip-ca-nstab-main": "Niviştánk ná panna e ur",
	"tooltip-ca-nstab-user": "Kárband ná panna e ur",
	"tooltip-ca-nstab-special": "Dá xáso panna as e. Ní dáŧí radbadal kanning kappesa.",
	"tooltip-ca-nstab-project": "Bunkárem ná panna e ur",
	"tooltip-ca-nstab-image": "Fáil ná panna e ur",
	"tooltip-ca-nstab-template": "Kálib e ur",
	"tooltip-ca-nstab-category": "Xáot panna e ur",
	"tooltip-minoredit": "Dád cunko radbadal as leka",
	"tooltip-save": "Tená radbadal áte atíko kar",
	"tooltip-preview": "Tená radbadal átá sarí jác e aļ. Minnatvár!",
	"tooltip-diff": "Nivişt aŧí tená radbadal áte nişán et",
	"tooltip-compareselectedversions": "Dá panna ná irá gicen karok radbadal droşum tá niám aŧí fark e ur",
	"tooltip-watch": "Dá panna e tená xiálí rid aŧí avár kar",
	"tooltip-rollback": "\"Ģuŧŧ e aŕsa\" án dá panna ŧí guđđíko baŕáhí tirok ná ģuŧŧ radbadal ák asi dakk aŧí aŕsengira.",
	"tooltip-undo": "\"Aŕsa\" e xalling án dá radbadal aŕsengik o sarí jác droşum aŧí radbadal ná darí malingik. Dáŕán bungap aŧí dalíl likking ná vár rasengik.",
	"tooltip-summary": "Guańđo bungapp as aviŕda kar",
	"pageinfo-toolboxlink": "Panna cáindárí",
	"previousdiff": "← Mutkuná radbadal",
	"nextdiff": "Púskuná radbadal",
	"metadata-expand": "Vaddíko hál e nişán et",
	"metadata-collapse": "Vaddíko hál e đakka",
	"namespacesall": "ģuŧŧ",
	"monthsall": "ģuŧŧ",
	"watchlisttools-view": "Đek kunoká radbadal áke ur",
	"watchlisttools-edit": "Xiálí rid e ur o badal kar",
	"watchlisttools-raw": "Bekacc á xiálírid aŧí radbadal kar",
	"specialpages": "Xás á panna ģák",
	"deletepage": "Panna e mesa",
	"searchsuggest-search": "Paŧŧopol",
	"nstab-mainpage": "Monpanna",
	"skin-action-protect": "Rakk",
	"skin-action-delete": "Mesa",
	"skin-action-move": "Surif"
}
